Subject: (usr-tc) Modem settings?

From: Mark Thornton <[email-masked]>
Date: Thu, 27 Apr 2000 09:15:05 +0000

I spent the evening changing the carrier loss detect delay setting to 20 as
recommended on this list a few days ago, and another question came to mind.
What is the proper transmit level setting for quads and hiper modems? The
default seems to be 11, but the hiper templates show 12. BTW, what is a
template for and when is it used?

Mark Thornton
San Marcos Internet, Inc.
512-393-5300

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.